 .u-section-1 {
  min-height: 861px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 1224px;
  background-position: 20.11% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1224px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 100px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 22.4px;
  margin: 49px 0 -21px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 709px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1009px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1009px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 543px;
  }

  .u-section-1 .u-image-1 {
    min-height: 773px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1365px;
  }

  .u-section-1 .u-image-1 {
    min-height: 658px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 933px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }
}